/*主体内容*/
.main-content {
	width: 1400px;
	margin: 0 auto 80px;
}
.main-content .news-title {
	height: 103px;
	width: 100%;
}
.main-content .news-title .left-title {
	width: 320px;
	height: 50px;
	float: left;
	margin-top: 31px;
	border-left: solid #52acc7 7px;
	padding-left: 12px;
	position: relative;
}
.main-content .news-title .left-title .en {
	font-size: 40px;
	font-weight: bold;
	color: #eaeaea;
	line-height: 32px;
}
.main-content .news-title .left-title .cn {
	font-size: 28px;
	line-height: 30px;
	position: absolute;
	left: 12px;
	bottom: 0;
}
.main-content .news-title .right-title {
	float: left;
	margin: 40px 0 0 30px;
}
.main-content .news-title .right-title i {
	width: 23px;
	height: 23px;
	display: inline-block;
	vertical-align: middle;
	background: #fff;
	border: solid #52acc7 5px;
	border-radius: 50%;
}
.main-content .news-title .right-title span {
	margin-left: 12px;
	font-size: 20px;
	display: inline-block;
	vertical-align: middle;
}
.pressCenter-content .content-left {
	width: 320px;
	float: left;
	background-color: white;
	padding: 20px 0;
}
.pressCenter-content .content-left li {
	line-height: 50px;
	padding-left: 32px;
	color: #333;
	font-size: 16px;
	font-weight: bold;
}
.pressCenter-content .content-left li a{
	display: block;
}
.pressCenter-content .content-left li:hover {
	background: #52acc7;
}
.pressCenter-content .content-left li:hover a{
	color: #fff;
}
.pressCenter-content .content-left .cur {
	background: #52acc7;
}
.pressCenter-content .content-left .cur a{
	color: #fff;
}

.pressCenter-content .content-right {
	float: left;
	margin-left: 30px;
	width: 1050px;
}
.content-right .item-content {
	background-color: white;
	min-height: 550px;
	padding: 0 30px;
}
.content-right .item-content .item-list{
	padding: 35px 0;
	border-bottom: solid #e5e5e5 1px;
}
.content-right .item-content .list-content{
	width: 660px;
	float: left;
}
.content-right .item-content .list-content .date {
	font-size: 16px;
	color: #000;
	line-height: 38px;
}
.content-right .item-content .list-content .title{
	line-height: 38px;
}
.content-right .item-content .list-content .title a{
	display: block;
	font-size: 24px;
	font-weight: bold;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.content-right .item-content .list-content .title a:hover{
	color: #52acc7;
}
.content-right .item-content .list-content .instro {
	margin-top: 20px;
}
.content-right .item-content .list-content .instro a{
	display: block;
	font-size: 16px;
	color: #8a8a8a;
	line-height: 26px;
	height: 78px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}
.content-right .item-content .list-content .instro a:hover{
	color: #52acc7;
}
.content-right .item-content .list-picture{
	width: 305px;
	float: right;
	overflow: hidden;
} 
.content-right .item-content .list-picture img{
	width: 100%;
	transition: all 0.5s;
}
.content-right .item-content .list-picture:hover img{
	transform: scale(1.1);
}